Subject: Re: Referring to the ticket number #132668
From: Ismail Lsm <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Pradeep Verma <[email-masked]>
Date: Wed, 7 Apr 2021 00:28:17 -0700 (MST)

Hi all, 

Pravesh first I would like to remind you that this is a team work If you feel that I did not work properly on the ticket you had the customer on call you could always ask him to try some troubleshooting steps. 

1. You said : < I am not clear what you have discussed with the customer over the phone as case summary doesn't explain > 
Here is my case summary and I don't know if I missed something giving the troubleshooting, if so please let me know 

2. Also, in your first response, you mentioned the headset model PC 3 Chat and currently we have PC 350 SE in the subject line. 

It was mentioned PC 3 because there is no PC 350 SE on the left side so at first I selected PC 3. My bad If I didn't change it manually in the case summary. 

3. I guess you had promised for the replacement on the call. 

I definitely see that the goal is to tell me that I am not doing my job right, but let me assure you that I never promise the customer to replace the headset directly and I will never do. Please guess better the next time. You could also see that I have gathered many time information for RMA using SLTR mode meaning the customer is aware that we were going to inspect the headset before offering any replacement. Customer was unresponsive so I closed the ticket. 

4. The first summary is a bit ambiguous 

Receive my apology if you found my case summary ambiguous, let me know as I said before if there is something that I missed to asked the customer or to put in the case summary that can help you better. 

Thanks 
Ismael 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Ismail Lsm" <[email-masked]>, "Pradeep Verma" <[email-masked]> 
Sent: Tuesday, April 6, 2021 11:41:55 AM 
Subject: Re: Referring to the ticket number #132668 

Hi Ismael, 

Need to know what happened here. You have very less tickets and I expect better from you. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Pradeep Verma" <[email-masked]> 
Sent: Tuesday, April 6, 2021 12:36:21 AM 
Subject: Referring to the ticket number #132668 

Hello Ismael, 

This ticket was assigned to Pradeep by Pritish. However, I am not clear what you have discussed with the customer over the phone as case summary doesn't explain. Also, in your first response, you mentioned the headset model PC 3 Chat and currently we have PC 350 SE in the subject line. 

I had an incoming call from the same customer and I guess you had promised for the replacement on the call. The first summary is a bit ambiguous the way its worded so I just want to make sure we are understanding clearly. 

Can you please take over to this ticket or put a clear case summary so that we can assist the customer according to your discussion? 

Thank you! 
Pravesh Singh